
.menu
{
    position:relative;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:bold;
    color: #fff;
    font-size:15px;
    text-transform: uppercase;
    text-decoration:none;
    overflow: hidden;
    padding: 15px 0 15px 0;
    background: #1562b2 /*url("../img/tlmenu.gif") top right no-repeat*/;
}

.menu a, .menu a:link, .menu a:visited
{
    color: #fff;
    font-size:15px;
    text-decoration: none;
    padding: 0 12px 0 12px;
}

.menu a:hover
{
    color:#d7d7d7;
    text-decoration:none;
}

.menu a
{
    background: url("../img/sep.gif")  right no-repeat;
}




.popup {
    position: absolute;
    left: 0px;
    top: -1px;
    visibility: hidden;
    z-index : 9000000000000;
    color: #fff;
    text-decoration: none;
}
.menu ul.menu_ul
{
    display:block; height:29px; overflow:hidden; margin:0; padding:0; position:absolute;
    color: #fff;
}
.menu li.topmen_s, .menu li.activetopmen_s
{
    list-style-type: none;
    display: block;
    float: left;
    background: url("../img/sep.gif") no-repeat;
    white-space: nowrap;
    text-align:center;
    position:relative;
    padding:0;
    color: #fff;
    text-decoration: none;
}

.menu li.topmen_s:hover a, .menu li.activetopmen_s:hover a
{
    background:url("../img/menu/active.png") no-repeat scroll center top transparent !important;
    color: #fff;
    text-decoration: none;
}
.menu li.topmen_s a, .menu li.activetopmen_s a
{
    display:block;
    padding:7px 18px !important;
    color: #fff;
    text-decoration: none;
}
.menu_next, .menu_prev
{
    cursor:pointer;
    color: #fff;
}




















.top_menu_, .top_menu_ a, .top_menu_ a:link, .top_menu_ a:visited
{
    font-family: 'Arial', sans-serif;
    font-weight:normal;
    color: #333;
    font-size:10px;
    text-decoration: none;
}

/*
.menu ul.menu_ul
{
    display:block;
    height:29px;
    overflow:hidden;
    margin:0;
    padding:0;
    position:absolute;
}
.menu li.topmen_s, .menu li.activetopmen_s
{
    list-style-type: none;
    display: block;
    float: left;
    white-space: nowrap;
    text-align:center;
    position:relative;
    padding:0;
}
.menu li.topmen_s:hover a, .menu li.activetopmen_s:hover a
{
    background:url("../img/menu/active.png") no-repeat scroll center top transparent !important;
    text-decoration:none;
}
.menu li.topmen_s a, .menu li.activetopmen_s a
{
    display:block;
    padding:7px 18px !important;
    text-decoration:none;
}
.menu_next, .menu_prev
{
    cursor:pointer;
}
*/


